---
term: dunerleli
slug: dunerleli
alt forms: []
search terms:
  glb:
  - dunerleli
  eng:
  - lately
  epo:
  - lastatempe
  spa:
  - últimamente
ipa: duneɾˈleli
ipa link: http://ipa-reader.xyz/?text=duneɾˈleli&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: lately
  epo: lastatempe
  spa: '&uacute;ltimamente'
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - lately
  epo:
  - - lastatempe
  spa:
  - - últimamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - du-
  - +
  - ner
  - +
  - le
  - +
  - -li
  derived trans:
  - slug: du-
    text: du-
    word class: lfik
    trans:
      eng: <em>continuous (aspect), habitual (aspect), gerund</em>
      epo: <em>daŭra aŭ kutima aspekto</em>; -ado
      spa: soler (<em>aspecto continuo o habitual</em>), (<em>gerundio</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ner
    text: ner
    word class: t
    trans:
      eng: nearby, close
      epo: proksima; proksime
      spa: cercano; cerca
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: le
    text: le
    word class: par
    trans:
      eng: <em>past tense marker</em>
      epo: markilo de estinteca tempo (simile al -is)
      spa: -&oacute; (<em>marcador del tiempo pasado</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
